<!DOCTYPE html>
<html lang="{{ lang }}">
    <head>
        <meta charset="utf-8">
        <meta name="description" content="A Django project deployed as a Juju Charm">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>{% block title %}{% endblock %} · Charmed Django</title>
        {% spaceless %}{% block css %}{% endblock %}{% endspaceless %}
        {% spaceless %}{% block js %}{% endblock %}{% endspaceless %}
    </head>
    <body>{% block body %}{% endblock %}</body>
</html>
